
@media (min-width: 1280px) and (max-width: 1440px) {

	/*p , ul li{ line-height: 25px;  font-size: 18px;}
	a {font-size: 16px;}
	 h1 {font-size: 40px; line-height: 48px;}
	 h2 {font-size: 30px; line-height: 40px;}
	 h3 {font-size: 22px; line-height: 32px;}
	 h4 {font-size: 20px; line-height: 28px;}
	 h5 {font-size: 18px; line-height: 22px;}*/

	.container-width {

		padding-right: 100px;

		padding-left: 100px;

	}

	.nav-link {

		padding: 15px 13px !important;

	}

	.enquiry-form {

		padding: 39px 30px 25px;

	}

	.contact-details > h1:after {

		bottom: 24px;

		left: 80%;

	}

	.contact-details > h1:before {

		left: 80%;

	}

	.contact-description {

		float: none;

	}

	.contact-icon {

		margin-right: 3%;

	}

	ul.social-box li a i {

		padding-top: 27%;

	}

	.da-slide h2 {

		width: 60%;

		top: 60px;

	}

	.service-icon3.round {

		position: absolute;

		top: 80%;

		left: 100%;

	}

	.service-icon2.round {

		left: 82%;

	}

	.country-detail h1 {

		width: 100%;

	}

	.da-img img {

		top: 0;

		left: 0;

		float: right;

		margin: 0;

		width: 70%;

	}

}

/*.distributor-block {*/

/*	height: 330px;*/

/*}*/

/*.circle-overflow.overflow-1 {*/

/*	position: relative;*/

/*	bottom: 115px !important;*/

/*	right: 155px;*/

/*}*/

/*.circle-overflow.overflow-2 {*/

/*	position: relative;*/

/*	left: 54px;*/

/*	top: 34px;*/

/*}*/

@media (min-width: 1024px) and (max-width: 1280px) {

	.circle-overflow.overflow-1 {

		/*position: relative;*/

		/*bottom: 8px !important;*/

		/*right: 155px;*/

	}

	.nav-link {

		padding: 15px 8px !important;

	}

	.header-style-two .header-top .top-left {

		position: relative;

		float: left;

	}

	.caption-content {

		padding-left: 110px;

		padding-top: 150px;

	}

	.bx-wrapper .bx-controls-auto,

	.bx-wrapper .bx-pager {

		bottom: 10px !important;

	}

	/*.product-block{height: 100%;}*/

	.product-block .product-description {

		height: 100px;

	}

	.product-block .product-content {

		padding: 10px;

	}

	.theme-button {

		padding: 15px;

		margin-top: 0;

	}

	section.header-video .video-banner .company-goal h1 {

		width: 80%;

	}

	/*.round {width: 23%;}*/

	/*.service-icon1.round {left: 0%;}*/

	.service-icon2.round {

		left: 78%;

		top: 42%;

	}

	.service-icon3.round {

		position: absolute;

		top: 97%;

		left: 100%;

	}

	.slick-prev {

		left: -15px;

	}

	.slick-next {

		right: -15px;

	}

	.da-img img {

		left: 0;

		float: right;

		margin: 0;

		width: 72%;

		position: relative;

		top: 71px;

	}

}

@media (max-width: 1024px) {
    .landing-background {
        position: relative;
        padding: 50px 0;
    }
    .circle-overflow.overflow-1 {
        position: relative;
         bottom: 0; 
        /* right: 155px; */
    }
	/*p , ul li{ line-height: 25px;  font-size: 18px;}
	a {font-size: 16px;}
	h1 {font-size: 40px; line-height: 48px;}
	h2 {font-size: 30px; line-height: 40px;}
	h3 {font-size: 22px; line-height: 32px;}
	h4 {font-size: 20px; line-height: 28px;}
	h5 {font-size: 18px; line-height: 22px;}*/
	
	.landing-section {
        text-align: center;
        display: block;
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: translateX(0) translateY(0);
        -moz-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }
.circle-overflow img {
    max-width: 63%;
    width: auto;
}
.circle-overflow.overflow-2 {
    top: 0;
    position: relative;
}

.landing-img img {
    border-radius: 0;
}

	button.navbar-toggler {

		background: #354579;

		float: right;

	}

	.container-width {

		padding-right: 15px;

		padding-left: 15px;

	}

	.nav-link {

		padding: 15px 10px !important;

	}

	.caption-content {

		padding-left: 70px;

		padding-top: 0px;

	}

	.header-style-two .header-top .top-left,

	.header-style-two .header-top .top-right {

		float: none;

		text-align: center;

	}

	section.header-video .video-banner .company-goal h1 {

		width: 100%;

	}

	.product-block .product-description {

		height: 125px;

	}

	.icon-content {

		margin-left: 40px;

	}

	.manufacturing-section .choose-block {

		height: 750px;

	}

	body#landing-page {

		/*background: rgb(131, 138, 146);*/

		/*background-repeat: no-repeat;*/

		/*background-size: contain;*/

	}

	.landing-block {

		/*margin-bottom: 32%;*/

	}

	/*.da-img img { top: 0; left: 0; float: right; margin: 0;width: 70%;}*/

}

@media (max-width: 414px) {

	/*h1 {font-size: 30px;}
	h2 {font-size: 25px; line-height: 33px;}
	h3 {font-size: 20px; line-height: 30px;}
	h4 {font-size: 18px; line-height: 28px;}
	h5 {font-size: 16px; line-height: 20px;}
	p{font-size: 18px;}*/

	ul.navbar-nav li {

		text-align: center;

	}

	section.header-banner.about-us img {

		height: 100%;

	}

	section.header-banner {

		position: relative;

		height: 243px;

	}

	/*.section-padding {padding: 30px 0;}*/

	.top-inner ul li a {

		font-size: 14px;

	}

	ul li.padding_bottom {

		padding-bottom: 3%;

	}

	.site-branding img {

		width: 70%;

		position: unset;

	}

	.header-caption {

		text-align: center;

	}

	.navbar-dark .navbar-toggler {

		position: absolute;

		bottom: 30px;

		right: 10px;

	}

	.header-style-two .header-top .top-right ul > li:first-child {

		padding-left: 12%;

	}

	.slider-caption {

		display: none;

	}

	.bx-wrapper .bx-controls-auto,

	.bx-wrapper .bx-pager {

		bottom: 0px !important;

		padding-left: 35%;

		text-align: center;

	}

	.overview-content {

		padding-right: 0px;

		margin-bottom: 15%;

	}

	.navbar-collapse {

		float: none;

	}

	.overview-content {

		text-align: center;

	}

	.overview-content h4 {

		text-transform: capitalize;

	}

	.overview-content p {

		margin-top: 16px;

		line-height: 27px;

	}

	.video-banner img {

		height: 100%;

	}

	.company-goal h1 {

		font-size: 23px;

		line-height: 30px;

	}

	.video-banner {

		height: 240px;

		margin-bottom: 10%;

	}

	section.header-video .video-banner .icon_font {

		font-size: 55px;

		top: -35%;

		bottom: 0;

	}

	section.header-video .video-banner .company-goal {

		bottom: 12%;

	}

	/*bcgh*/

	/*.choose-block .icon-block { float: none;margin: 0 auto;}
	.icon-content {margin-bottom: 5%; padding: 15% 12% 10%; text-align: center;}
	.icon-content {margin: 5%;}
	section#work-gallery  .section-header {margin: 0;}
	.choose-block .icon-block {background: #D61616;width: 70px;height: 70px;position: absolute; top: 15%;left: 42%;}
	.content-inner {position: relative;padding-top: 21%;}*/

	.choose-block {

		position: relative;

		background: #f1f1f1;

		padding: 35px 25px;

		margin-bottom: 30px;

		border-radius: 10px;

		text-align: center;

	}

	.icon-content {

		border: medium none;

		padding: 35px 0 0;

		margin-left: 0;

		background: transparent;

		position: relative;

		transition: all ease-in 300ms;

	}

	.choose-block .icon-block {

		float: none;

		margin: auto;

	}

	.scientific {

		text-align: center;

	}

	.footer-sidebar .widget h3.widget-title {

		margin-bottom: 10px;

	}

	.widget_nav_menu ul li {

		line-height: 42px;

	}

	/*.icon-content {margin-bottom: 5%;}*/

	.slides {

		width: 657px;

		height: 315px;

	}

	.textwidget.custom-html-widget {

		padding-right: 0;

	}

	.widget.widget-text iframe {

		padding-right: 0;

	}

	.widget.widget-text h3 {

		margin-top: 5%;

	}

	footer .custom-logo {

		display: none;

	}

	section.header-banner.product-banner img {

		height: 100%;

	}

	.section-header p.section-description {

		width: 100%;

	}

	.contact-icon {

		width: 50px;

		height: 50px;

		line-height: 50px;

	}

	.contact-details {

		width: 100%;

	}

	.contact-description p,

	.contact-description a,

	.contact-description span {

		font-size: 18px;

	}

	.contact-description {

		float: none;

		margin-left: 12%;

	}

	.call-us-today {

		position: relative;

		margin-top: 10%;

		margin-bottom: 8%;

		padding: 30px;

	}

	.contact-details > h1:after,

	.contact-details > h1:before {

		display: none;

	}

	/*h3.widget-title {text-align: center;}*/

	.product-block {

		margin-bottom: 5%;

	}

	.carousel {

		display: none;

	}

	.copyright-wrapper {

		text-align: center !important;

		font-size: 11px;

	}

	.copyright-p.text-right {

		text-align: center !important;

	}

	.upcoming-heading.event {

		display: none;

	}

	.client-slider.slick-vertical.slick-initialized.slick-slider {

		display: none;

	}

	.map-image img {

		margin-left: 0%;

	}

	.map-content {

		position: relative;

		top: 0%;

		left: 0%;

	}

	.map-content img {

		display: none;

	}

	.map-content h1 {

		text-align: center;

	}

	.manufacturing-section .choose-block {

		height: unset;

	}

	.details-block {

		margin-bottom: 35px;

	}

	.sidenav {

		height: 100%;

		width: 0;

		position: fixed;

		z-index: 9;

		top: 0;

		left: 0;

		background-color: #fff;

		overflow-x: hidden;

		transition: 0.5s;

		padding-top: 60px;

	}

	.site-branding {

		display: inline;

	}

	.sidenav a:hover {

		color: #f1f1f1;

	}

	.sidenav .closebtn {

		position: absolute;

		top: 0;

		right: 25px;

		font-size: 36px;

		margin-left: 50px;

	}

	.navbar-toggler {

		background-color: #de3235;

		float: right;

		margin-top: 25px;

	}

	.dropdown-menu {

		width: 100%;

		text-align: center;

	}

	.da-slider-icon {

		display: none;

	}

	.da-img img {

		top: 225px;

		left: 26px;

		float: none;

		margin: 0;

		width: 63%;

		position: relative;

	}

	.da-slide h2 {

		top: 0px;

	}

	section.about-rotosol .about-detail {

		margin: 3%;

	}

	.slick-prev,

	.slick-next {

		top: 32%;

	}

	ul.margin-top {

		margin-top: 3%;

		padding-left: 1%;

	}

	.ct-details {

		padding: 0 7%;

	}

}

/*da-img img { top: 0; left: 0; float: right; margin: 0;width: 70%;}*/

@media (min-width: 320px) and (max-width: 375px) {

	/*    section#da-slider {height: 665px;}*/

	.header-style-two .header-top .top-right ul > li:first-child {

		padding-left: 8%;

		display: block;

	}

	.container-width {

		padding-right: 15px;

		padding-left: 15px;

	}

	.top-inner ul li a {

		font-size: 12px;

	}

	.widget.widget_nav_menu,

	.social-menu {

		padding-left: 6%;

	}

	.textwidget.custom-html-widget ul li + li {

		padding: 5% 5%;

	}

	.textwidget.custom-html-widget ul li:first-child {

		padding-left: 5%;

	}

	.copyright-p {

		padding: 0 8%;

		text-align: center;

		font-size: 15px !important;

	}

	.top-left {

		font-size: 13px;

	}

	.bx-wrapper .bx-controls-auto,

	.bx-wrapper .bx-pager {

		bottom: 0px !important;

		padding-left: 30%;

		text-align: center;

	}

	/*.company-goal h1 {font-size: 23px;line-height: 30px;}
	.video-banner {height: 240px;margin-bottom: 10%;}
	section.header-video .video-banner .icon_font { font-size: 55px;top: -35%;bottom: 0;}
	section.header-video .video-banner .company-goal {bottom: 12%;}	*/

	.contact-details > h1 {

		text-align: center;

	}

	section#upcoming-events .upcoming-heading {

		margin-bottom: 5%;

		text-align: center;

	}

	.client-thumbnail {

		margin: 6%;

	}

	.copyright-wrapper p,

	.copyright-wrapper a {

		font-size: 14px;

	}

}